//header
$colorHeadMenu: rgba(78, 78, 78, 1);
$colorHeadMenuHover: rgba(87, 164, 164, 1);

//section all 
$colorTitleSection : $colorHeadMenu;


//section post
$colorPosttitle: $colorTitleSection;
$colorPostAvtor: rgba(124, 124, 124, 1);
$colorPosrAvtorDescrip: rgba(92, 92, 92, 1);

//section instagram shorts 
$backgroundInst :rgba(0, 0, 0, 1);


//footer 
$backgroundCall: rgba(0, 0, 0, 1);
$colorTitle: rgba(254, 254, 254, 1);
$colorDescrip: rgba(185, 185, 185, 1);
$colorInfoContact: rgba(185, 185, 185, 1);